
Redmine - Patch #8941

Traditional Chinese language file (to r6317)

2011-07-29 08:21 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2011-07-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translations added:

setting_issue_group_assignment

Associated revisions

Revision 6318 - 2011-07-29 11:35 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#8941).

Translations added:

setting_issue_group_assignment

Revision 6319 - 2011-07-29 12:49 - Toshi MARUYAMA

Traditional Chinese translation updated by ChunChang Lo (#8944, #8941).

Remove duplicated original (en) setting_issue_group_assignment tag.

History

#1 - 2011-07-29 11:36 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r6318, thanks.

Files

zh-TW.yml 43.7 KB 2011-07-29 ChunChang (Nagaharu) Lo

Powered by TCPDF (www.tcpdf.org)

2024-05-18 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/6318
http://www.tcpdf.org

